Debian Bug report logs - #705537
ITP: metastudent -- predictor of Gene Ontology terms from protein sequence

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Laszlo Kajan <lkajan@rostlab.org>

Date: Tue, 16 Apr 2013 11:00:02 UTC

Owned by: Laszlo Kajan <lkajan@rostlab.org>

Severity: wishlist

Fixed in version metastudent-data/1.0.1-1

Done: Tobias Hamp <hampt@rostlab.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, hampt@rostlab.org, wnpp@debian.org:
Bug#705537; Package wnpp. (Tue, 16 Apr 2013 11:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Laszlo Kajan <lkajan@rostlab.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, hampt@rostlab.org, wnpp@debian.org. (Tue, 16 Apr 2013 11:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Laszlo Kajan <lkajan@rostlab.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: metastudent -- predictor of Gene Ontology terms from protein sequence
Date: Tue, 16 Apr 2013 12:56:52 +0200
Package: wnpp
Severity: wishlist
Owner: Laszlo Kajan <lkajan@rostlab.org>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

* Package name    : metastudent
  Version         : 1.0.7
  Upstream Author : Tobias Hamp <hampt@rostlab.org>
* URL             : https://rostlab.org/owiki/index.php/Metastudent
* License         : GPL-2+
  Programming Lang: Perl, Python, Java
  Description     : predictor of Gene Ontology terms from protein sequence

 Often, only the sequence of a protein is known, but 
 not its functions. Metastudent will try to predict 
 missing functional annotations through homology searches (BLAST).
 .
 All predicted functions correspond to Gene Ontology (GO) 
 terms from the Molecular Function Ontology (MFO) and the Biological Process
 Ontology (BPO) and are associated with a reliability score.

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRbS5vAAoJEJvS1kCaDFL6koQP/13ADRhPTdJcqzBqIAb/sxks
JuhwNADTLTcdv/hBeEDJJTei8psFIb+RjJykwV9tWJ8FoBVClQIwxyeTiMahuUfU
XnazexpOZEZtaYNNBUm4fZKUVCCYr8nAcaQztfy36UksM4Bjj+NregI4o8GuR/nE
27D0D6ZKXdZaR5r9//J0ZFKp/cqqGIXxc6PeSgDLOtt/DNmRD24+o/hXllnzH+hv
6R3o0atf4s6WDa7VdGV9XrZBgyyNYEvJYp8xn5rt3JtUgyTuq0tZxjuCAvjeWnnJ
LHsV+Qj5ItxS3p5y5rOomfTM0Y2WskFsdrdCwbTw75UjhboyKSUQMGSd5Hg5ecee
0hc3Qpg7GmX3zvZ7Ha1DrMxWtRCE4q0D/Ma6HOPdWlcxA/IcUHHj5MmUKmk0B0v/
oc7ADpP+WCXxuWEDmiiaajXWrdv/J3msUdUGMZJg7FvNLiHOUv6Rhec6cIZkINoW
a8zcTCr92j5IPJ8dgglLgeYn/njQpkQ65j4so+T55qidjLlL+iNr51GPni30jPmu
Qm9WrzEyvkghKFpylXWS2nMvvr8jxRe5VWJ5beYwwL/UeGsQ4iBKjTF2gA47d0RL
kq9pbAn3OahmCuPHyBf/+NQUrkfEoBtXoe7PZOf2sNBxfzXVWf9v4iewZ6hI21sk
UUXjuyw0y7tRvhZeJmeG
=3RgD
-----END PGP SIGNATURE-----



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 17 Apr 2013 20:06:06 GMT) Full text and rfc822 format available.

Reply sent to Tobias Hamp <hampt@rostlab.org>:
You have taken responsibility. (Thu, 16 May 2013 13:03:49 GMT) Full text and rfc822 format available.

Notification sent to Laszlo Kajan <lkajan@rostlab.org>:
Bug acknowledged by developer. (Thu, 16 May 2013 13:03:49 GMT) Full text and rfc822 format available.

Message #12 received at 705537-close@bugs.debian.org (full text, mbox):

From: Tobias Hamp <hampt@rostlab.org>
To: 705537-close@bugs.debian.org
Subject: Bug#705537: fixed in metastudent-data 1.0.1-1
Date: Thu, 16 May 2013 13:00:10 +0000
Source: metastudent-data
Source-Version: 1.0.1-1

We believe that the bug you reported is fixed in the latest version of
metastudent-data, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705537@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Tobias Hamp <hampt@rostlab.org> (supplier of updated metastudent-data package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 26 Apr 2013 07:43:57 +0200
Source: metastudent-data
Binary: metastudent-data
Architecture: source all
Version: 1.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Tobias Hamp <hampt@rostlab.org>
Description: 
 metastudent-data - predictor of Gene Ontology terms from protein sequence - data fil
Closes: 705537
Changes: 
 metastudent-data (1.0.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #705537)
Checksums-Sha1: 
 78cd4b9f475c92a4adc5233ac58f96374288e336 2097 metastudent-data_1.0.1-1.dsc
 64e3f69de41394e986655b4a7a4c8ad261569a4a 91292736 metastudent-data_1.0.1.orig.tar.xz
 ee64d88608a6a48aeb9f59e1fdac5ba730b59ec3 2328 metastudent-data_1.0.1-1.debian.tar.gz
 96d50bf0ba1083d8e2ecb0df5fca2547753ce19b 138485168 metastudent-data_1.0.1-1_all.deb
Checksums-Sha256: 
 2e1b29f1b26496978a46d38ed31f423243e6cac6622e13917ff0323d2400dddc 2097 metastudent-data_1.0.1-1.dsc
 db267e7e00f50096fc4e197f850090909bdc61ef10276d8cb48ec8b776edced1 91292736 metastudent-data_1.0.1.orig.tar.xz
 4286c0a386dcf87b4c69e0c00076a355c553cca7c4a0acacb3e15eeb760ed808 2328 metastudent-data_1.0.1-1.debian.tar.gz
 d28db5cfe96e8840b72753f212369dbc72abbfd405c8e93664a11a9d3996efbc 138485168 metastudent-data_1.0.1-1_all.deb
Files: 
 0eed4793c09d92d74baf41dbfe0e33a8 2097 science optional metastudent-data_1.0.1-1.dsc
 92f086d12f26d9877f8a04a1e72a698f 91292736 science optional metastudent-data_1.0.1.orig.tar.xz
 3fe00598c351a73878876b577272392a 2328 science optional metastudent-data_1.0.1-1.debian.tar.gz
 f019cb889a955835cbabf84ccd90433d 138485168 science optional metastudent-data_1.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRinIaAAoJEJvS1kCaDFL6cvcQALktAZywd9hOCog5D3LVZeB6
flr0O0hqB1MtNjMJK4Hhb3zIrPCVyugtYriSf7oTlnqmL491LTmSlr+WMTKqEsJ6
xiKRU2Gl2lRfcE5Liymhdj/e0F7kRztWmUE4PFrZwVgshYYFuGsxMH5ma2YJsbni
3W6TuPzS19hK1IOfVXnVURR1b78UM3s/EU9MdxTyD2OV+s0vOjNJZcchgjdJlgM8
QyjMfI3SbrUnQdKKhqQzDCHRXjudskSMyrUI49v8pisDyo/xt2Ts2ZQKxQALFgix
3n9PwPkc0rz1np0SocTm40aK2iTOdq1bu2JIZtWPs0I/LfZc2SoWloLLv0osNG2I
CxiA18oi/RbTSSaPEAC9H/hGqewn3ISiE9ra2A0F5fA1TQrPzIU5zh5Yc2lJHcqC
pilymTfROkomFneiqkj8ZcReeY2ZTitujMmuRbznGE8mPFJvSa0Tr1VD6bWhq+na
e6Ap5l5A4gH5aQlDClx78fkB3G5HCDzcuVp9EISEJXQVU+zE48fQ+5ap0lR+jRD9
9i2AsVSGOuoYiXbjkmRY0vpoatxOWvX7WH1EOuzHSILcplhAB49QvVnbfYu7nTyL
EU4EC+n1AVhu428NK/sk9dJ/kn/09mShz7NqKFC3TTTwUu0yXRPxmkBNscjPQ3/C
t7tsrLDiIRTiRRNPpcZk
=Ybil
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:43:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:21:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.